/*
 Theme Name:   Divi-Moni-Sakki
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi
 Author:       monicka
 Author URI:   www.monicka.com
 Template:     Divi
 Version:      2.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@font-face {font-family: "Noto Serif";
    src: url("http://db.onlinewebfonts.com/t/2d501d4dc93eb35326b39b3cf346f14c.eot");
    src: url("http://db.onlinewebfonts.com/t/2d501d4dc93eb35326b39b3cf346f14c.eot?#iefix") format("embedded-opentype"),
    url("http://db.onlinewebfonts.com/t/2d501d4dc93eb35326b39b3cf346f14c.woff2") format("woff2"),
    url("http://db.onlinewebfonts.com/t/2d501d4dc93eb35326b39b3cf346f14c.woff") format("woff"),
    url("http://db.onlinewebfonts.com/t/2d501d4dc93eb35326b39b3cf346f14c.ttf") format("truetype"),
    url("http://db.onlinewebfonts.com/t/2d501d4dc93eb35326b39b3cf346f14c.svg#Noto Serif") format("svg");
}

#et-top-navigation {font-weight: 400;}

body {
font-family: Open Sans;
font-size: 16px;
color: #415457;
font-weight: 400;
line-height: 1.8; 
}
body h1 {
font-size: 35px;
font-family: Open Sans; 
color: #CC3300;
line-height: 1.2;
}
body h2 {
font-size: 24px;
font-family: Open Sans; 
color: #2ea3f2;
line-height: 1.2;
}
body h3 {
font-family: Open Sans;
color: #004276;
font-size: 20px;
font-weight: 400;
line-height: 1.4; 
}
body h4 {
font-size: 16px;
font-family: Open Sans;
color: #CC3300;
line-height: 1.3;
font-style: normal;
text-transform: uppercase
}
body h5 {
font-size: 18px;
font-family: Noto Serif;
color: #2ea3f2;
line-height: 1.2;
font-weight: 700;
font-style: normal;
}
body h6 {
font-size: 15px;
font-family: Open Sans;
color: #004276;
line-height: 1.2;
font-style: normal;
}